glab(1)

NAME
glab-mr-unsubscribe - Unsubscribe from a merge request.

SYNOPSIS
glab mr unsubscribe [ | ] [flags]

DESCRIPTION
You no longer receive notifications after unsubscribing.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. You can use either OWNER/REPO or GROUP/NAMESPACE/REPO. The full URL or Git URL is also accepted.

EXAMPLE
    # Unsubscribe from a merge request
    glab mr unsubscribe 123
    glab mr unsub 123
    glab mr unsubscribe branch
    # Unsubscribe from multiple merge requests
    glab mr unsubscribe 123 branch

SEE ALSO
glab-mr(1)